cancel
Showing results for 
Search instead for 
Did you mean: 
noway
Level 7
Report Inappropriate Content
Message 1 of 3

import groupshield 6.0.2 to epo v4

hi guys,
i need you help....

how can i export groupshield 6.0.2 policy from epo v3.6.1 and imported to epo v4.

i have checked-in the groupshield 6.0.2 into the epo 4 repository and i can see the policy under system but every time i tried to import the exported policy from epo v3 it it give this error:

"the policy *****.xml is invalid"

please help...
2 Replies
noway
Level 7
Report Inappropriate Content
Message 2 of 3

RE: import groupshield 6.0.2 to epo v4

any help....

RE: import groupshield 6.0.2 to epo v4

We were told groupshield 6 was supported by EPO 3, so had to move to version 7. You can still manage 6 from your exchange server though. To move to 7 I'd remove GSE6 completely, there are instructions on how to do this (KB55780), then have a clean installation of GSE7, upgrading was more trouble than it was worth! GSE7 will let you import the config file from GSE6.

hope this helps
More McAfee Tools to Help You
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • Visit: Business Service Portal
  • More: Search Knowledge Articles
  • ePolicy Orchestrator Support
  • The McAfee ePO Support Center Plug-in is now available in the Software Manager. Follow the instructions in the Product Guide for more.